<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="./css/bundle-min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
        integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.min.css" />

    <title>Tours By Design</title>
    <!-- Icon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    <!-- Icon -->
</head>

<body class="homepage">
    <div class="sitewrapper">

        <!-- header -->
        <header class="header">
            <div class="header-inner">
                <div class="bg-leaves">
                    <div class="bg-leaves-top-lt">
                        <img src="./images/leaves/leaf-1.svg" alt="">
                    </div>
                    <div class="bg-leaves-center-lt">
                        <img src="./images/leaves/leaf-4.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-2.svg" alt="">
                    </div>
                </div>
                <div class="header-top">
                    <div class="header-logo">
                        <a href="./">
                            <img src="images/logo-nobg-new.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="header-bot">
                    <div class="header-navigation">
                        <ul class="header-nav">
                            <li><a href="tours.html">tours</a></li>
                            <li><a href="./popular-destinations.html">Popular Destinations</a></li>
                            <li><a href="./key-information.html">FAQ</a></li>
                            <li><a href="./our-blogs.html">our blogs</a></li>
                            <li><a href="about.html">why us</a></li>
                            <li><a href="./contact.html">contact us</a></li>
                        </ul>
                    </div>
                    <button class="header-searchbtn"><i class="fa fa-search"></i></button>
                </div>
                <div class="nav-toggle side-menu-toggle app-lg">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </header>

        <!-- search popup -->
        <div class="search-popup">
            <div class="container">
                <form action="./search-result.html">
                    <input type="text" name="searchInput" placeholder="Search ..." class="form-control">
                    <button type="submit"><i class="fa fa-search"></i></button>
                    <button type="reset"><i class="far fa-window-close"></i></button>
                </form>
            </div>
        </div>

        <div class="sitecontent">
            <div class="sitecontent-inner">
                <section class="section section-slider">
                    <!-- carousel -->
                    <div id="carousel1" class="carousel slide carousel-fade" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#carousel1" data-slide-to="0" class="active"></li>
                            <li data-target="#carousel1" data-slide-to="1"></li>
                            <li data-target="#carousel1" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img class="imgtobg-img"
                                    src="images/133512162_949116052286377_3878886206791867429_n.jpg"
                                    alt="First slide" />
                                <div class="carousel-overlay-wrapper text-center">
                                    <div class="container">
                                        <div class="carousel-overlay">
                                            <div class="carousel-overlay-inner">
                                                <div class="carousel-overlay-title">
                                                    <h5 class="heading-fancy">Welcome</h5>
                                                </div>
                                                <div class="carousel-overlay-cont">
                                                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sequi
                                                        obcaecati blanditiis nihil, et recusandae totam quisquam tempora
                                                        quam. Autem, asperiores.</p>
                                                    <a href="./tours.html" class="link-style-passby"><i
                                                            class="fa fa-user"></i>
                                                        Learn More</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <img class="imgtobg-img" src="images/drif-riadh-YpkuRn54y4w-unsplash.jpg"
                                    alt="First slide" />
                                <div class="carousel-overlay-wrapper text-center">
                                    <div class="container">
                                        <div class="carousel-overlay">
                                            <div class="carousel-overlay-inner">
                                                <div class="carousel-overlay-title">
                                                    <h5 class="heading-fancy">Welcome</h5>
                                                </div>
                                                <div class="carousel-overlay-cont">
                                                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sequi
                                                        obcaecati blanditiis nihil, et recusandae totam quisquam tempora
                                                        quam. Autem, asperiores.</p>
                                                    <a href="./tours.html" class="link-style-passby"><i
                                                            class="fa fa-user"></i>
                                                        Learn More</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <img class="imgtobg-img" src="images/paul-carmona-5UHgm0Q3n4Y-unsplash.jpg"
                                    alt="First slide" />
                                <div class="carousel-overlay-wrapper text-center">
                                    <div class="container">
                                        <div class="carousel-overlay">
                                            <div class="carousel-overlay-inner">
                                                <div class="carousel-overlay-title">
                                                    <h5 class="heading-fancy">Welcome</h5>
                                                </div>
                                                <div class="carousel-overlay-cont">
                                                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sequi
                                                        obcaecati blanditiis nihil, et recusandae totam quisquam tempora
                                                        quam. Autem, asperiores.</p>
                                                    <a href="./tours.html" class="link-style-passby"><i
                                                            class="fa fa-user"></i>
                                                        Learn More</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>

        <footer class="footer">
            <div class="footer-top">
                <div class="bg-leaves">
                    <div class="bg-leaves-bottom-lt-0">
                        <img src="./images/leaves/leaf-5.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-3.svg" alt="">
                    </div>
                </div>
                <div class="container">
                    <div class="footer-logo">
                        <img src="./images/logo-nobg-new.png" alt="">
                    </div>
                    <ul class="footer-contact">
                        <li>
                            <a href="tel:+ 61 450 180 075">
                                <i class="fa fa-phone"></i>
                                <span>+ 61 450 180 075</span>
                            </a>
                        </li>
                        <li>
                            <a href="mailto:info@toursbydesign.com.au">
                                <i class="fa fa-envelope"></i>
                                <span>info@toursbydesign.com.au</span>
                            </a>
                        </li>
                    </ul>
                    <div class="footer-copyright">
                        <p>Copyright &copy; 2021 Tours by Design Australia</p>
                    </div>
                    <ul class="footer-nav">
                        <li><a href="./key-information.html">FAQ</a></li>
                        <li><a href="./privacy-policy.html">Privacy Policy</a></li>
                        <li><a href="./terms-and-conditions.html">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
            </div>
        </footer>


    </div>

    <script src="./js/bundle-min.js"></script>
    <script src="js/custom.js" defer></script>
</body>

</html>